<div class="uk-padding-small uk-padding-vertical-remove">
  <div
    class="dropzone uk-margin-small"
    appFileDragDrop
    defaultColor="#5f5f5f"
    dragColor="#71A73E"
    [imageURL]="imageURL"
    (filesChangeEmiter)="onFilesChange($event)"
    (filesInvalidEmiter)="onFileInvalids($event)"
    [allowed_extensions]="allowed_extensions"
  >
    <div class="overlay">
      <div class="centered">
        <ng-content></ng-content>
      </div>
    </div>
  </div>
</div>
